Subject: Ticket Assigned - create RMA
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 10 Nov 2021 11:05:41 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  create RMA hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-
 15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:51 PM, 10th Nov                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:52 PM, 10th Nov                   mayar                   Could you please share your order number so that I can assist you further?           02:52 PM, 10th Nov                     hi                    Hi           02:52 PM, 10th Nov                     hi                    Yeh sure           02:52 PM, 10th Nov                     hi        
             9511           02:53 PM, 10th Nov                     hi                    9510567116           02:53 PM, 10th Nov                     hi                    Hello           02:54 PM, 10th Nov                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           02:54 PM, 10th Nov                     hi                    Yeh sure           02:55 PM, 10th Nov                   mayar                   Kindly tell us if the delivery team has contacted you to collect the item           02:58 PM, 10th Nov                     hi                    Not yet           02:58 PM, 10th Nov                     hi                    I had requested for return some items           02:58 PM, 10th Nov                     hi                    Its been 5 days           02:59 PM, 10th Nov                     hi                    No 1 came to collect           02:59 PM, 10th Nov                     hi           
          Can i give it to the store??           02:59 PM, 10th Nov                   mayar                   We sincerely apologize for any inconvenience caused you and for the delay           02:59 PM, 10th Nov                   mayar                   we will make sure to collect the item ASAP           02:59 PM, 10th Nov                   mayar                   yes you can           02:59 PM, 10th Nov                     hi                    Any splash store can i return??           03:00 PM, 10th Nov                   mayar                   should i cancel the return request so you can go to the store and return the items?           03:00 PM, 10th Nov                   mayar                   yes any store           03:00 PM, 10th Nov                     hi                    What is the procedure?           03:00 PM, 10th Nov                     hi                    Directly can i go n give it to counter?           03:00 PM, 10th Nov                     hi                  
   If u can arrange all the returns at once then it will be easy           03:01 PM, 10th Nov                     hi                    So let the guy come n collect it togethr           03:01 PM, 10th Nov                   mayar                   yes you can go to the store and our team will help you in the best way           03:02 PM, 10th Nov                   mayar                   okay we will do that           03:02 PM, 10th Nov                     hi                    Yeh sure           03:02 PM, 10th Nov                   mayar                   Do you have any other inquiries that we can help with?           03:02 PM, 10th Nov                     hi                    Noh just arrange the pickup asap           03:03 PM, 10th Nov                     hi                    By today or tmrw           03:03 PM, 10th Nov                     hi                    I need to get my refund           03:03 PM, 10th Nov                   mayar                   Please be assured that 
 we are doing the needful to arrange the collection ASAP.  Please wait for some time           03:04 PM, 10th Nov                   mayar                   Do you have any other inquiries that we can help with?           03:04 PM, 10th Nov                     hi                    Noh           03:04 PM, 10th Nov                     hi                    Thank you           03:04 PM, 10th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:05 PM, 10th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3343841